/*========== tooltip ===========*/ 
a.tt{
    position:relative;
    z-index:24;
    color:#3CA3FF;
    text-decoration:none;
}
a.tt div{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #202020; background:;}
a.tt:hover div.tooltip, p a.tt:hover div.tooltip{
    display:block;
    position:absolute;
    top:-33px; 
    left:40px;
    padding: 0 0 0 0;
    width:226px;
    color: #202020;
	text-align: center;
    filter: alpha(opacity:90); 
    KHTMLOpacity: 0.90;
    MozOpacity: 0.90;
    opacity: 0.90;
}
a.tt:hover div{display: block;}
a.tt:hover div.top{
    display: block;
    padding: 20px 8px 0;
	background: url(/ContentTemplates/assets/images/shop/top.gif) no-repeat top;
	margin:-15px 0 0 1px;
}
a.tt:hover div.middle{ 
        display: block;
        padding: 0;
        background: url(/ContentTemplates/assets/images/shop/middle.gif) repeat bottom; 
		font-weight:normal;
}
a.tt:hover div.center p{width:180px !important;}
a.tt:hover div.center{
	width:180px !important;
    padding:10px 10px 10px 25px; 
    text-align:left;
	margin-top:-49px; 
	color:#202020;
}
a.tt:hover div.bottom{
    display: block;
    padding:3px 8px 10px;
    color: #548912;
    background: url(/ContentTemplates/assets/images/shop/bottom.gif) no-repeat bottom;
    margin:-23px 0 0 1px;
	height:27px;
}
a.tt:hover div.center form{
    text-align:center;
}
.popup-modal-left-arrow {
   
    /*margin-left: -135px;*/
	margin-top:0px;
	/*margin-left: -235px;*/
}

.ls-canvas .ls-area-body, .ls-canvas .ls-area {
    overflow: visible !important;
}


/*	
	=========== 6. Product Grid Modal ===========
*/

#product-modal-wrapper{
	position:absolute;
	top:0px;
	left:0px;
	z-index:101;
	display:none;
}

.popup-modal{
	/*height:257px;*/
	width:267px;
	position:absolute;
	z-index:1;
	top:0px;
	left:15px;
}
	.popup-modal-background{
		height:257px;
		width:267px;
		position:relative;
		z-index:2;
	}
		.popup-modal-background div{
			position:absolute;
		}

		.popup-modal-background div.popup-modal-insider{
			height:217px;
			width:197px;
			top:20px;
			left:15px;
			background-color:#f3f3f3;
		}
		.popup-modal-background div.popup-modal-corner-tl,
		.popup-modal-background div.popup-modal-corner-tr,
		.popup-modal-background div.popup-modal-corner-bl,
		.popup-modal-background div.popup-modal-corner-br{
			height:20px;
			width:15px;
		}
		.popup-modal-background div.popup-modal-corner-tl{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_top_l_corner.png) no-repeat -20px 0px;
			top:0px;
			left:0px;
		}
		.popup-modal-background div.popup-modal-corner-tr{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_top_r_corner.png) no-repeat 0px 0px;
			top:0px;
			right:40px;
		}
		.popup-modal-background div.popup-modal-corner-bl{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_btm_l_corner.png) no-repeat -20px 0px;
			bottom:0px;
			left:0px;
		}
		.popup-modal-background div.popup-modal-corner-br{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_btm_r_corner.png) no-repeat 0px 0px;
			bottom:0px;
			right:40px;
		}

		.popup-modal-background div.popup-modal-repeat-left-top,
		.popup-modal-background div.popup-modal-repeat-right-top{
			width:15px;
			top:20px;
			height:55px;
		}		
		.popup-modal-background div.popup-modal-repeat-left-top{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_l_border.png) repeat-y -20px 0px;
			left:0px;
		}
		.popup-modal-background div.popup-modal-repeat-right-top{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_r_border.png) repeat-y 0px 0px;
			right:40px;
		}
		
		.popup-modal-background div.popup-modal-repeat-left-bot,
		.popup-modal-background div.popup-modal-repeat-right-bot{
			width:15px;
			top:99px;
			height:138px;
		}
		.popup-modal-background div.popup-modal-repeat-left-bot{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_l_border.png) repeat-y -20px 0px;
			left:0px;
		}
		.popup-modal-background div.popup-modal-repeat-right-bot{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_r_border.png) repeat-y 0px 0px;
			right:40px;
		}
		
	/*	.popup-modal-background div.popup-modal-left-arrow,
		.popup-modal-background div.popup-modal-right-arrow{
			height:24px;
			width:35px;
			top:75px;
		}
		.popup-modal-background div.popup-modal-left-arrow{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_l_arrow.png) no-repeat 0px 0px;
			left:0px;
		}
		*/
		.popup-modal-background div.popup-modal-left-arrow, .popup-modal-background div.popup-modal-right-arrow {
		  height: 24px;
		  top: 75px;
		  width: 15px;
		  /*left:20px;*/
		}
		

.popup-modal-background div.popup-modal-left-arrow {
  background: url("/ContentTemplates/assets/images/shop/popup/shop_l_arrow.png") no-repeat scroll -20px 0 transparent;
  /*left: 20px;*/
}
		.popup-modal-background div.popup-modal-right-arrow{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_r_arrow.png) no-repeat 0px 0px;
			right:0px;
		}
		
		.popup-modal-background div.popup-modal-repeat-top,
		.popup-modal-background div.popup-modal-repeat-bottom{
			height:20px;
			width:197px;
			left:15px;
		}
		.popup-modal-background div.popup-modal-repeat-top{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_top_bg_repeat.png) repeat-x 0px 0px;
			top:0px;
		}
		.popup-modal-background div.popup-modal-repeat-bottom{
			background:transparent url(/ContentTemplates/assets/images/shop/popup/shop_btm_bg_repeat.png) repeat-x 0px 0px;
			bottom:0px;
		}
		
	.popup-modal-content{
		background-color:#F3F3F3;
		left:15px;
		top:20px;
		width:177px;
		position:absolute;
		z-index:3;
		padding:10px;
	}
	
	.popup-modal-content.hide-fromsighted{
		left:-3500px;
	}

.popup-modal-content a{
	color:#2f6fa9;
}
.popup-modal-content span.product-header-wrapper{
	margin-top:4px;
	height:auto;
	display:block;
	padding-bottom:10px;
}
.popup-modal-content span.product-detail{
	padding-bottom:5px;
	display:block;
}
.popup-modal-content label.product-quantity-label{
}
.popup-modal-content div.product-price{
	padding:0px;
	line-height:19px;
	text-indent:10px;
}
.popup-modal-content .product-title a{
	color:#363636;
}
.popup-modal-content .product-title a:hover{
	color:#2f6fa9;
}
.popup-modal-content div.input-text-wrapper {
	padding-bottom:10px;
}
#product-modal-wrapper select{
	width:180px;
}

.popup-modal-content ul{
	margin-left:13px;
	list-style: disc outside none;
}
.dj_ie7 .popup-modal-content ul, .dj_safari .popup-modal-content ul{
	margin-left:15px;
}
.popup-modal-content ol{
	margin-left:17px;
	list-style: decimal outside none;
}
.dj_ie7 .popup-modal-content ol, .dj_safari .popup-modal-content ol{
	margin-left:19px;
}
.popup-modal-content li{
	font-size:11px;
}